tr{vertical-align:top}
body, td, input, select{font-size:12px;font-family:arial}
#breadCrumbs{display:none}
div.blockquote{padding-top:0px;margin-top:0px;padding-left:3em;}
.style53de53f35129be296cfea2e7{background-color:transparent;font-family:Arial;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style53de53f3e7e7e22f913e1a94{background-color:transparent;font-family:Arial;font-size:13px;color:#000000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:1.1em;}.style53de53f39877116c63fdae3a{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:35px;color:#0f2039;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:45px;}.style53de53f3052d34f4d230a0ae{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:26px;color:#99ccff;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:27px;}.style53decf6466068389bd6bf319{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:24px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:1.1em;}.style53de53f3292d50c0f92bff81{background-color:transparent;font-family:Arial;font-size:24px;color:#DA0601;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style53de53f30c28d6ac43f9bc96{background-color:transparent;font-family:Arial;font-size:20px;color:#DA0601;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style53de53f3923c089f393927d8{background-color:transparent;font-family:Arial;font-size:16px;color:#DA0601;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style53de53f39d772f03010fc135{background-color:transparent;font-family:Arial;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:1.1em;}.style53de53f31df5e1bd65d93ff8{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:22px;color:#99ccff;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:27px;}.style53de53f31c903ddc77dd7242{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:14px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:18px;}.style53de53f39820a25805541b51{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:14px;color:#0f2039;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:20px;}.style53de53f37e2224cbc529d34c{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:14px;}.style5649fdab1fa3cfaca7565f14{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Verdana;font-size:18px;color:#4E8ABE;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:normal;}.style5649fdab26a0e9463d4033a4,.default-head{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans;font-size:31px;color:#393939;font-weight:600;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:normal;}.style5649fdab813de644f63530a6,.default-subhead{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans;font-size:25px;color:#393939;font-weight:600;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:normal;}.style5649fdab881ae2e52e744e77,.default-body{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans;font-size:14px;color:#707070;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:21px;}.style5649fdab99b14465376eada5{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans;font-size:12px;color:#707070;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:normal;}.style564a02e2f910c87a8787bf2b{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans,sans-serif;font-size:34px;color:#FFFFFF;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style564a02e2717e8ab5b54b8402{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans,sans-serif;font-size:14px;color:#FFFFFF;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:20px;}.style564a02e26bdde887519c408d{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Oswald,sans-serif;font-size:59px;color:#f47321;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style564a02e22629cd12c13867f2{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Oswald,sans-serif;font-size:59px;color:#0085bc;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style564a02e2781e9b5217cf05f8{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Oswald,sans-serif;font-size:59px;color:#97c93c;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style564a02e2e18991a69bec44c1{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Oswald,sans-serif;font-size:45px;color:#FFFFFF;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style564a02e25e6e2c8a611f2609{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans,sans-serif;font-size:25px;color:#f47321;font-weight:600;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:24px;}.style564a02e28a36ef003587511a{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans,sans-serif;font-size:17px;color:#464646;font-weight:600;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style5656a91782a5fc4b85ebfffd{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans,sans-serif;font-size:14px;color:#707070;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 40px 0px 40px;display:block;line-height:21px;}.style56a088a823b249d125e2a178{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans,sans-serif;font-size:16px;color:#FFFFFF;font-weight:600;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:22px;}.style56a088a8ad6e945624f1ef23{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans,sans-serif;font-size:14px;color:#FFFFFF;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:18px;}.style56a0e36f32acf681d3b28485{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans,sans-serif;font-size:31px;color:#FFFFFF;font-weight:600;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:normal;}.style56a0e3a59b01a843ca61ba17{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Open Sans,sans-serif;font-size:14px;color:#FFFFFF;font-weight:400;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:block;line-height:21px;}.style53de53f36cad1be56074175e{background-color:transparent;font-family:Trebuchet MS;font-size:20px;color:#FF0000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f3b52639b38b91d831{background-color:transparent;font-family:Trebuchet MS;font-size:16px;color:#FF0000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f3a0d30c6fac24b4ae{background-color:transparent;font-family:Trebuchet MS;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f386d249ccd638dfb2{background-color:transparent;font-family:Trebuchet MS;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f3244993185863c877{background-color:transparent;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f321dcfab6aa1d1639{background-color:transparent;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f33ed2c31725e9e534{background-color:transparent;font-family:Trebuchet MS;font-size:10px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f3a16db67e2602a31d{background-color:transparent;font-family:Trebuchet MS;font-size:20px;color:#FF0000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f3fb4d35ace9e5a1d4{background-color:transparent;font-family:Trebuchet MS;font-size:16px;color:#FF0000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f3210c3d707a7a4477{background-color:transparent;font-family:Trebuchet MS;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f3c8b65ad8af8c2641{background-color:transparent;font-family:Trebuchet MS;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f3c41333eec4a12209{background-color:transparent;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f30c68e62ac7da1c65{background-color:transparent;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style53de53f34a83111717d3e2a5{background-color:transparent;font-family:Trebuchet MS;font-size:10px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.d-fg{color:#000000}.d-bg{background-color:#000000}.d-border{border-color:#000000}.d60-fg{color:#222222}.d60-bg{background-color:#222222}.d60-border{border-color:#222222}.d30-fg{color:#444444}.d30-bg{background-color:#444444}.d30-border{border-color:#444444}.h-fg{color:#CCCCCC}.h-bg{background-color:#CCCCCC}.h-border{border-color:#CCCCCC}.h70-fg{color:#AAAAAA}.h70-bg{background-color:#AAAAAA}.h70-border{border-color:#AAAAAA}.h30-fg{color:#888888}.h30-bg{background-color:#888888}.h30-border{border-color:#888888}.b-fg{color:#000000}.b-bg{background-color:#000000}.b-border{border-color:#000000}.w-fg{color:#FFFFFF}.w-bg{background-color:#FFFFFF}.w-border{border-color:#FFFFFF}.memberShow{display:none}.wgBackgroundColor-D{ background: #000000 !important; }.wgBackgroundHover-D:hover { background: #000000 !important; }.wgBorderColor-D{ border-color: #000000 !important; }.wgBorderColorHover-D:hover { border-color: #000000 !important; }.wgFontColor-D{ color: #000000 !important; }.wgFontColor-D:actived{ color: #000000 !important; }.wgFontColor-D:active{ color: #000000 !important; }.wgFontColor-D:link{ color: #000000 !important; }.wgFontColor-D:focus{ color: #000000 !important; }.wgFontColorHover-D:hover { color: #000000 !important; }.wgBackgroundColor-D60{ background: #222222 !important; }.wgBackgroundHover-D60:hover { background: #222222 !important; }.wgBorderColor-D60{ border-color: #222222 !important; }.wgBorderColorHover-D60:hover { border-color: #222222 !important; }.wgFontColor-D60{ color: #222222 !important; }.wgFontColor-D60:actived{ color: #222222 !important; }.wgFontColor-D60:active{ color: #222222 !important; }.wgFontColor-D60:link{ color: #222222 !important; }.wgFontColor-D60:focus{ color: #222222 !important; }.wgFontColorHover-D60:hover { color: #222222 !important; }.wgBackgroundColor-D30{ background: #444444 !important; }.wgBackgroundHover-D30:hover { background: #444444 !important; }.wgBorderColor-D30{ border-color: #444444 !important; }.wgBorderColorHover-D30:hover { border-color: #444444 !important; }.wgFontColor-D30{ color: #444444 !important; }.wgFontColor-D30:actived{ color: #444444 !important; }.wgFontColor-D30:active{ color: #444444 !important; }.wgFontColor-D30:link{ color: #444444 !important; }.wgFontColor-D30:focus{ color: #444444 !important; }.wgFontColorHover-D30:hover { color: #444444 !important; }.wgBackgroundColor-H{ background: #CCCCCC !important; }.wgBackgroundHover-H:hover { background: #CCCCCC !important; }.wgBorderColor-H{ border-color: #CCCCCC !important; }.wgBorderColorHover-H:hover { border-color: #CCCCCC !important; }.wgFontColor-H{ color: #CCCCCC !important; }.wgFontColor-H:actived{ color: #CCCCCC !important; }.wgFontColor-H:active{ color: #CCCCCC !important; }.wgFontColor-H:link{ color: #CCCCCC !important; }.wgFontColor-H:focus{ color: #CCCCCC !important; }.wgFontColorHover-H:hover { color: #CCCCCC !important; }.wgBackgroundColor-H70{ background: #AAAAAA !important; }.wgBackgroundHover-H70:hover { background: #AAAAAA !important; }.wgBorderColor-H70{ border-color: #AAAAAA !important; }.wgBorderColorHover-H70:hover { border-color: #AAAAAA !important; }.wgFontColor-H70{ color: #AAAAAA !important; }.wgFontColor-H70:actived{ color: #AAAAAA !important; }.wgFontColor-H70:active{ color: #AAAAAA !important; }.wgFontColor-H70:link{ color: #AAAAAA !important; }.wgFontColor-H70:focus{ color: #AAAAAA !important; }.wgFontColorHover-H70:hover { color: #AAAAAA !important; }.wgBackgroundColor-H30{ background: #888888 !important; }.wgBackgroundHover-H30:hover { background: #888888 !important; }.wgBorderColor-H30{ border-color: #888888 !important; }.wgBorderColorHover-H30:hover { border-color: #888888 !important; }.wgFontColor-H30{ color: #888888 !important; }.wgFontColor-H30:actived{ color: #888888 !important; }.wgFontColor-H30:active{ color: #888888 !important; }.wgFontColor-H30:link{ color: #888888 !important; }.wgFontColor-H30:focus{ color: #888888 !important; }.wgFontColorHover-H30:hover { color: #888888 !important; }.wgBackgroundColor-B{ background: #000000 !important; }.wgBackgroundHover-B:hover { background: #000000 !important; }.wgBorderColor-B{ border-color: #000000 !important; }.wgBorderColorHover-B:hover { border-color: #000000 !important; }.wgFontColor-B{ color: #000000 !important; }.wgFontColor-B:actived{ color: #000000 !important; }.wgFontColor-B:active{ color: #000000 !important; }.wgFontColor-B:link{ color: #000000 !important; }.wgFontColor-B:focus{ color: #000000 !important; }.wgFontColorHover-B:hover { color: #000000 !important; }.wgBackgroundColor-W{ background: #FFFFFF !important; }.wgBackgroundHover-W:hover { background: #FFFFFF !important; }.wgBorderColor-W{ border-color: #FFFFFF !important; }.wgBorderColorHover-W:hover { border-color: #FFFFFF !important; }.wgFontColor-W{ color: #FFFFFF !important; }.wgFontColor-W:actived{ color: #FFFFFF !important; }.wgFontColor-W:active{ color: #FFFFFF !important; }.wgFontColor-W:link{ color: #FFFFFF !important; }.wgFontColor-W:focus{ color: #FFFFFF !important; }.wgFontColorHover-W:hover { color: #FFFFFF !important; }.sliderManager, .sliderManager * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.sliderManager {
	position: absolute;
	right: 0;
	top: 0;
	width: 65px;
	display: none;
	z-index: 1000;
}

.sliderManager > * {
	margin-bottom: 1px;
}

@media (max-width: 1024px) {
	.sliderManager {
		position: fixed;
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
		width: auto;
		height: 36px;
	}

	.sliderManager > * {
		float: left;
	}

	/**
		this is a bit hackish... the JS code sets the data-count attribute.
		we currently only have three sliders, but i guess more could be added in future.
	*/
	.sliderManager[data-count="1"] > * {
		width: 100%;
	}

	.sliderManager[data-count="2"] > * {
		width: 50%;
	}

	.sliderManager[data-count="3"] > * {
		width: 33.333%;
	}
}
@media (max-width: 600px) {
	.SectionForm input[type="text"], .SectionForm input[type="email"], .SectionForm textarea, .SectionForm select {
		width: 100% !important;
	}
}
tr {
	vertical-align: top;
}

#clickUnder {
	position: relative;
}

#breadCrumbs {
	display: none;
}

div.blockquote {
	padding-top: 0px;
	margin-top: 0px;
	padding-left: 3em;
}

img { position: relative; }

a img { border: 0; }

table.tplFooterCopyright td {
	text-align: center;
	font-size: 11px;
}

#superFooter ul {
	list-style-type: none;
	width: 100%;
	padding: 0;
	margin: 1em 0;
}

#superFooter ul ul li:first-child {
	display: none;
}

#superFooter a {
	text-decoration: none;
	color: inherit;
}

#superFooterParent li.parent {
	display: inline;
	float: left;
	margin-left: 7px;
	border-left: 1px solid #e9e9e0;
	padding-left: 7px;
}

#superFooterParent li.parent:first-child {
	margin-left: 0;
	border-left: 0;
	padding-left: 0;
}

#superFooterParent li.child {
	display: block;
}

img[src=""] {
	display: none;
}

.captcha-word {
	font-weight: bold;
	font-size: 110%;
}

/* blog feed sections */

.blog-feed-section {
	padding: 0px;
	overflow: auto;
}

.blog-feed-section h1 {
	font-weight: bold;
	font-size: 80%;
	margin: 0px;
	padding: 3px 2px 5px 2px;
}

.blog-feed-section .posts-cont {
	font-size: 80%;
	line-height: normal;
}

.blog-feed-section .post-cont {
	padding: 2px;
}

.blog-feed-section .post-title {
	font-weight: bold;
}

/* search sections */

.search-form .tplHeaderSearchBox {
	font-size: 13px;
	height: 20px;
	outline: 0;
}

.search-form .tplHeaderSearchButton {
	margin-right: 2px;
	font-size: 11px;
	height: 20px;
	cursor: pointer;
}

/* zoomer, used by a couple of image galleries */

.zoomer {
	position: absolute;
	border: 1px solid black;
	background-repeat: no-repeat;
	background-color: white;
	z-index: 2000;
}

/* fancy new phone number buttons, stolen from twitter's bootstrap */

.fat-button {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 14px;
	width: 264px;
	margin-bottom: 0;
	font-size: 18px;
	line-height: 18px;
	color: white;
	text-align: center;
	vertical-align: middle;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);

	cursor: pointer;
	*margin-left: .3em;
	text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.3);
	background-repeat: repeat-x;
}

.fat-button-1 {
	background-color: #1d2c93;
	background-image: -moz-linear-gradient(top, #1d2c93, #15207c);
	background-image: -ms-linear-gradient(top, #1d2c93, #15207c);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1d2c93), to(#15207c));
	background-image: -webkit-linear-gradient(top, #1d2c93, #15207c);
	background-image: -o-linear-gradient(top, #1d2c93, #15207c);
	background-image: linear-gradient(top, #1d2c93, #15207c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#1d2c93', GradientType=0);

	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	border-color: #1d2c93 #1d2c93 #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.fat-button-2 {
	background-color: #dcb623;
	background-image: -moz-linear-gradient(top, #dcb623, #9e7519);
	background-image: -ms-linear-gradient(top, #dcb623, #9e7519);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dcb623), to(#9e7519));
	background-image: -webkit-linear-gradient(top, #dcb623, #9e7519);
	background-image: -o-linear-gradient(top, #dcb623, #9e7519);
	background-image: linear-gradient(top, #dcb623, #9e7519);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#dcb623', GradientType=0);

	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	border-color: #dcb623 #dcb623 #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.hidden-phone {
	cursor: pointer;
}

.table-section {
	table-layout: fixed;
	border-spacing: 0px;
}

.table-section td {
	border-spacing: 2px;
}

/* form sections */

textarea.odf {
	width: 260px;
	height: 65px;
	font-size: 11px;
}

input.odf[type="text"], input.odf[type="email"] {
	width: 124px;
	font-size: 11px;
	margin: 2px;
}

textarea.cols-10 { width: 91px; }
textarea.cols-12 { width: 105px; }
textarea.cols-14 { width: 119px; }
textarea.cols-16 { width: 133px; }
textarea.cols-18 { width: 147px; }
textarea.cols-20 { width: 161px; }
textarea.cols-25 { width: 196px; }
textarea.cols-30 { width: 231px; }
textarea.cols-40 { width: 301px; }
textarea.cols-50 { width: 371px; }
textarea.cols-60 { width: 441px; }

.restrictedTextblock {
	display: none;
}

.restrictedTextblockMore, .restrictedTextblockLess {
	font-size: 90%;
}

.restrictedTextblockLess {
	display: none;
}

/* remove rounded corners and other weirdness from buttons in iOS/Safari */
.SectionForm input[type=submit], .SectionForm textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

/* login form */

.loginAreaFieldCont {
	padding: 6px 0;
}

.loginAreaFieldLabel {
	font-weight: bold;
}

.login-area input[type="email"], .login-area input[type="text"], .login-area input[type="password"] {
	border: 1px solid #ccc;
	width: 180px;
	padding: 2px;
	margin: 0;
}

.loginAreaForgotPasswordText {
	padding-top: 12px;
	max-width: 400px;
}

.sectorSelectorHover {
	cursor: pointer;
	outline: 1px solid red;
}

.clickableThumbnail {
	cursor: pointer;
}

.device-phone .clickableThumbnail {
	cursor: auto;
}
.template-widget-search-text {
	font-size: 10px;
	border: none;
	background: transparent;
}
div.facebox-main, div.facebox-main * {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

div.facebox-main {
	border: 10px solid #525252;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;

	box-shadow: 0px 0px 66px #484848;
	-webkit-box-shadow: 0px 0px 66px #484848;
	-moz-box-shadow: 0px 0px 66px #484848;
	-o-box-shadow: 0px 0px 66px #484848;
}

div.facebox-main div.popup {
	background-color: white;
	padding: 10px;
}

div.facebox-main {
	position: fixed;
	top: 0;
	left: 0;
	text-align: left;
	font-size: 12px;
}

div.facebox-main .popup {
  position: relative;
}

div.facebox-main table {
  border-collapse: collapse;
}

div.facebox-main td.facebox {
  border-bottom: 0;
  padding: 0;
}

div.facebox-main td.body {
  padding: 10px;
  background: #fff;
}

div.facebox-main .loading {
  text-align: center;
}

div.facebox-main .image {
  text-align: center;
}

div.facebox-main img {
  border: 0;
  margin: 0;
}

div.facebox-footer {
	border-top: 1px solid #DDDDDD;
	padding-top: 5px;
	margin-top: 10px;
	text-align: right;
}

div.facebox-header {
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-align: right;
}

div.facebox-main td.tl, div.facebox-main td.tr, div.facebox-main td.bl, div.facebox-main td.br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

.facebox-overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-color: #999999;
}

div.facebox-main div.fbContent {
	overflow: auto;
}

div.facebox-main .caption {
	text-align: center;
	font-size: 80%;
}

/* arrows */
div.facebox-main .arrow {
	width: 41px;
	height: 41px;
	position: absolute;
	top: 50%;
	z-index: 10;
	display: none;
	cursor: pointer;
}

div.facebox-main .arrowLeft {
	background-image: url("common/images/image-gallery-fade-arrow-l.png");
	left: 16px;
}

div.facebox-main .arrowRight {
	background-image: url("common/images/image-gallery-fade-arrow-r.png");
	right: 16px;
}
.nav-menu-cont {
	font-size: 12px;
	position: relative;
	overflow: visible;
}

.nav-menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.nav-menu li {
	display: inline;
}

div.linkDiv {
	position: relative;
	display: block;
}

div.linkDiv.topLevel {
	float: left;
}

div.subLevel {
	position: absolute;
	z-index: 2000;
}

.nav-menu-cont a.nav {
	float: none;
	display: block;
	text-decoration: none;
}

a.topLevel {
	float: left;
	text-decoration: none;
	z-index: 10;
	padding: 2px 14px 2px 12px;
	display: block;
}

.subLevel a, .clickUnderSubLevel a {
	padding: 2px 12px 2px 12px;
}

.clickLinkDiv {
	float: left;
}

#clickUnder a {
	display: block;
	margin-left: 1px;
	padding: 0px 8px 0px 8px;
	text-decoration: none;
}

.nav-menu-cont a img {
	border: 0;
}

/* right alignment specific - left is the default */

.nav-menu-cont.right {
	position: relative;
}

.nav-menu-cont.right ul {
	position: absolute;
	right: 0px;
}

.nav-menu-cont.right .nav-inner, .nav-menu-cont.right .nav-outer {
	display: inline;
}

/* center alignment specific */

/* the line-height properties are to avoid the whitespace that inline-block adds */

.nav-menu-cont.center {
	text-align: center;
	line-height: 0;
}

.nav-menu-cont.center ul {
	display: inline-block;
}

.nav-menu-cont.center li.topLevel div {
	display: inline;
}

/* #clickUnder is a div and that gets display: inline because of the above rule, need to reverse that. */

.nav-menu-cont.center #clickUnder {
	display: block;
}

.nav-menu-cont.center * {
	line-height: normal;
}

/*
* equal alignment specific
* reference: http://stackoverflow.com/questions/7647195/evenly-spaced-list-items
*/

.equal .nav-menu {
	list-style: none outside none;
	padding: 0;
	margin: 0;
	height: auto;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}

.equal .nav-menu li {
	width: auto;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.equal .nav-menu li.stretcher {
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}
.tplFooterBTNB{clear:both;margin:0px 0px 0px 0px;font-size:12px;color:#FFFFFF;}.tplFooter{border-style:solid;background:url("images/0/0/dc-46495520/footer-banner.jpg") top left no-repeat;font-family:Verdana;border-color:transparent;border-width:0px 0px 0px 0px;background-color:#333333;}.tplFooterCopyright{clear:both;color:#FFFFFF;}.tplHeaderSearchButton{font-family:Verdana;border-style:solid;border-color:#FFFFFF;border-width:1px;background-color:#EFEFEF;color:transparent;}.tplHeaderSearchBox{font-family:Verdana;border-width:1px;border-style:solid;background-color:#EFEFEF;color:transparent;border-color:#FFFFFF;}.tplSearchForm{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}.tplHeader{font-family:Verdana;border-style:solid;background:url("images/0/0/dc-46495520/header-dummy3.jpg") top left no-repeat;border-color:transparent;border-width:0px 0px 0px 0px;background-color:transparent;}.tplHeaderTextField{padding:2px;border-style:solid;border-color:#FFFFFF;border-width:1px;background-color:transparent;color:#FFFFFF;}.tplFooterTextField{color:#FFFFFF;}.tplFooterBTNB a{color:#FFFFFF;}.tplFooterBTNB a:hover{color:#FFFFFF;}.tplFooterBTNB .tplBTNBActiveLink{color:#FFFFFF;}.tplSiteMapLink{color:transparent;}.template-widget-search-text {
font-size: 10px;
border: none;
background: transparent;
}
div.tplHeader{position:relative;height:160px;width:1100px;}div.tplFooter{position:relative;height:163px;width:1100px;}#breadCrumbs{margin-bottom:6px;color:#000000;font-family:Verdana;font-size:9px;font-weight:normal;}.tplMain{clear:both;margin-left:auto;margin-right:auto;empty-cells:show;}.tplLeftPanel{border-style:solid;padding:20px 20px 20px 20px;border-width:0px 1px 0px 0px;border-color:#d8d8d8;background-color:#e6e6e6;}a, td a{color:#0085bc;}body{background-color:#FFFFFF;margin:0px 0px 0px 0px;background-image:url("images/0/0/dc-46495520/2col-bg2a.jpg");background-position:top center;background-repeat:no-repeat;-webkit-background-size:2000px 248px;background-size:2000px 248px;}a:hover,a:visited:hover,td a:hover,td a:visited:hover{color:#8b8b8b;}a:visited, td a:visited{color:#0085bc;}.tplRightPanel{border-width:6px 6px 6px 6px;border-style:solid;padding:0px 0px 0px 0px;background-color:#4E8ABE;border-color:#4E8ABE;}#breadCrumbs a{color:#0033FF;font-style:normal;text-decoration:none;}#breadCrumbs .activeCrumb{color:#0033FF;font-weight:bold;font-style:normal;text-decoration:none;}.tplPPSubhead{background-color:#4E8ABE;color:#FFFFFF;font-family:Verdana;font-size:15px;font-weight:bold;text-align:left;font-style:normal;text-decoration:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}.tplPPBody{background-color:#4E8ABE;color:#FFFFFF;font-family:Verdana;font-size:11px;font-weight:normal;text-align:left;font-style:normal;text-decoration:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}.tplPPLink{color:#FFFFFF;}.tplPPLink:hover{color:#0000CC;}.tplPPLink:visited{color:#551A8B;}.tplPPFieldTextarea{border-width:0px 1px 1px 0px;border-style:solid;width:80%;border-color:#333333;}.tplPPGoButton{margin:6px 0px 0px 0px;}.tplPPData{background-color:#4E8ABE;color:#FFFFFF;font-family:Verdana;font-size:11px;font-weight:normal;text-align:left;font-style:normal;text-decoration:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}.tplPPFieldText{border-color:#333333;border-style:solid;width:80%;border-width:0px 1px 1px 0px;}.sector1Cont{background-color:#FFFFFF;padding:0px 0px 20px 0px;}.sectorACont{padding:0px 0px 0px 0px;}.sector1Cont a{color:#f47321;text-decoration:none;}.sectorACont a{color:#f47321;text-decoration:none;}.sectorACont a:hover, .sectorACont a:visited:hover{color:#97c93c;}.sector1Cont a:hover, .sector1Cont a:visited:hover{color:#97c93c;}.sector1Cont a:visited{color:#f47321;}.sectorACont a:visited{color:#f47321;}.tplFooterBTNB{clear:both;margin:0px 0px 0px 0px;font-size:12px;color:#FFFFFF;margin-left:auto;margin-right:auto;}.tplFooter{font-family:Verdana;background-color:#333333;background-image:url("images/0/0/dc-46495520/footer-banner.jpg");background-position:top left;background-repeat:no-repeat;}.tplFooterCopyright{clear:both;color:#FFFFFF;margin-left:auto;margin-right:auto;}.tplHeaderSearchButton{font-family:Verdana;border-style:solid;border-color:#FFFFFF;border-width:1px;background-color:#EFEFEF;}.tplHeaderSearchBox{font-family:Verdana;border-width:1px;border-style:solid;background-color:#EFEFEF;border-color:#FFFFFF;}.tplSearchForm{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}.tplHeader{font-family:Verdana;background-image:url("images/0/0/dc-46495520/header-dummy3.jpg");background-position:top left;background-repeat:no-repeat;}.tplHeaderTextField{padding:2px;border-style:solid;border-color:#FFFFFF;border-width:1px;color:#FFFFFF;font-family:Arial;}.tplFooterTextField{color:#FFFFFF;}.tplFooterBTNB a{color:#FFFFFF;}.tplFooterBTNB a:visited{color:#FFFFFF;}.tplFooterBTNB a:hover{color:#FFFFFF;}.tplFooterBTNB .tplBTNBActiveLink{color:#FFFFFF;}.tplSubFooterSector{margin-left:auto;margin-right:auto;}.tplFooterContCont{margin-left:auto;margin-right:auto;width:1100px;}.tplHeaderSubscribeField{font-family:Arial;}html{overflow-y:scroll;}#navMenuCont{width:1100px;}#navMenuCont a{font-family:Open Sans;text-align:left;}.topLevel a{font-family:Open Sans;border-style:solid;font-size:13px;border-width:0px 0px 0px 0px;padding:10px 30px 10px 30px;border-color:#94B8D8;color:#707070;font-weight:bold;background-color:transparent;}.topLevel.hover a{background-color:transparent;font-weight:bold;border-style:solid;padding:10px 30px 10px 30px;border-width:0px 0px 0px 0px;font-size:13px;border-color:#94B8D8;color:#0085BC;}.topLevel a.activeLink{color:#393939;background-color:transparent;font-weight:bold;border-style:solid;padding:10px 30px 10px 30px;border-width:0px 0px 0px 0px;font-size:13px;border-color:#94B8D8;}.subLevel a{border-style:solid;background-color:transparent;}#navMenuCont .subLevel a{padding:2px 12px 2px 12px;border-width:1px 1px 1px 1px;font-family:Verdana;border-color:#4E8ABE;color:#FFFFFF;font-weight:normal;font-size:12px;}.subLevel a.hover{border-style:solid;background-color:transparent;}#navMenuCont .subLevel a.hover{padding:2px 12px 2px 12px;border-width:1px 1px 1px 1px;font-family:Verdana;border-color:#4E8ABE;color:#000000;font-weight:normal;font-size:12px;}#navMenuCont .subLevel a.activeLink{font-size:12px;padding:2px 12px 2px 12px;border-width:1px 1px 1px 1px;font-family:Verdana;border-color:#4E8ABE;color:#000000;font-weight:normal;}.subLevel a.activeLink{border-style:solid;background-color:transparent;}#clickUnder a{padding:0px 8px 0px 8px;border-width:1px 1px 1px 1px;font-family:Verdana;border-color:#94B8D8;color:#FFFFFF;font-weight:normal;background-color:#94B8D8;font-size:12px;border-style:solid;}#clickUnder a:hover{padding:0px 8px 0px 8px;border-width:1px 1px 1px 1px;font-family:Verdana;border-color:#94B8D8;color:#000000;font-weight:normal;background-color:#94B8D8;font-size:12px;border-style:solid;}#clickUnder a.activeLink{border-style:solid;padding:0px 8px 0px 8px;border-width:1px 1px 1px 1px;font-family:Verdana;border-color:#94B8D8;color:#000000;font-weight:normal;background-color:#94B8D8;font-size:12px;}#clickUnder .subLevel.clickUnderSubLevel a, #clickUnder .subLevel.clickUnderSubLevel a:visited{background-color:#4E8ABE;color:#FFFFFF;}#clickUnder .subLevel.clickUnderSubLevel a{font-size:12px;border-style:solid;font-family:Verdana;border-width:1px 1px 1px 1px;padding:2px 12px 2px 12px;border-color:#4E8ABE;font-weight:normal;}#clickUnder .subLevel.clickUnderSubLevel a:hover{font-weight:normal;background-color:#4E8ABE;font-size:12px;border-style:solid;padding:2px 12px 2px 12px;border-width:1px 1px 1px 1px;font-family:Verdana;border-color:#4E8ABE;color:#FFFFFF;}#clickUnder .subLevel.clickUnderSubLevel a.activeLink{font-weight:normal;background-color:#4E8ABE;font-size:12px;border-style:solid;padding:2px 12px 2px 12px;border-width:1px 1px 1px 1px;font-family:Verdana;border-color:#4E8ABE;color:#FFFFFF;}#clickUnder{margin-bottom:1px 1px 1px 1px;}.topLevel a:visited{color:#707070;}.topLevel.hover a:visited{color:#0085BC;}.topLevel a.activeLink:visited{color:#393939;}.topLevel a{background-color:#TRANSP;}.topLevel.hover a{background-color:#TRANSP;}.topLevel a.activeLink, .topLevel a.activeSubLinks{background-color:#TRANSP;}.subLevel a{background-color:#4E8ABE;}.subLevel a.hover{background-color:#CCCCCC;}.subLevel a.activeLink, .topLevel a.activeSubLinks{background-color:#CCCCCC;}#navMenu a{background-image:none;}#clickUnder a{font-size:-1px;}#navMenuCont a{
text-transform:uppercase;
border:solid 3px #fff;
margin-top: 9px;
margin-bottom: 9px;
margin-right: 2px;
}
#navMenuCont a.hover, #navMenuCont a.activeLink{
text-transform:uppercase;
border:solid 3px #A3A4A8;
border-radius:0px;
margin-top: 9px;
margin-bottom: 9px;
margin-right: 2px;
}
.tplHeaderCont{
    width: 100%;
  background: linear-gradient(
    to right, 
    #fff 0%, 
    #fff 50%, 
    #231F20 50%, 
    #231F20 100%
  );
}
.tplHeader{
margin:0 auto;
}
.tplFooterContCont{
    margin-top: 28px;
    width: 100%;
  background: linear-gradient(
    to right, 
    #231F20 0%, 
    #231F20 50%, 
    #fff 50%, 
    #fff 100%
  );
}
.tplFooterContCont a{
text-decoration:none;
}
.tplFooter{
margin:0 auto;
}
/*************HP FORM****************/

input.odf[type="text"], input.odf[type="email"], textarea.odf{
font-family:Open Sans;
font-size:14px;
color:#363636;
padding:14px 13px;
border:none;
border-radius:0px;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}/*************HP FORM****************/

.form-section {
text-align:center;
} 

input.odf[type="text"], input.odf[type="email"], textarea.odf{
width:90%;
}
textarea.odf{
margin-bottom:-70px;
height:84px;
}
input[type="image"]{
float:right;
}